#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bower-json
version:              1.0.0.1
visibility:           public
id:                   bower-json-1.0.0.1-EsIRhGQnymp7tkOsForeqE
key:                  bower-json-1.0.0.1-EsIRhGQnymp7tkOsForeqE
license:              MIT
maintainer:           harry@garrood.me
author:               Harry Garrood
homepage:             https://github.com/hdgarrood/bower-json
synopsis:             Read bower.json from Haskell
description:
    Bower is a package manager for the web (see <http://bower.io>).
    This package provides a data type and ToJSON/FromJSON instances for Bower'\''s
    package manifest file, bower.json.

category:             Web
abi:                  b21e2f2df501c689599524e0003c81f6
exposed:              True
exposed-modules:      Web.Bower.PackageMeta
hidden-modules:       Web.Bower.PackageMeta.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/bower-json-1.0.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/bower-json-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-bower-json
hs-libraries:         HSbower-json-1.0.0.1-EsIRhGQnymp7tkOsForeqE
depends:
    aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx
    aeson-better-errors-0.9.1.0-EfZPzWd249c8MydrXEmP0R base-4.15.1.0
    bytestring-0.10.12.1 deepseq-1.4.5.0 ghc-prim-0.7.0 mtl-2.2.2
    scientific-0.3.7.0-BGDOHpeWZcM6hFLsiwwQPU text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP
    vector-0.12.3.1-35O4ef8MZDE9Y9qFX9F3Ug

haddock-interfaces:   /usr/share/doc/haskell-bower-json/html/bower-json.haddock
haddock-html:         /usr/share/doc/haskell-bower-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

